@font-face {
    font-family: 'Henry';
    src: url(fonts/HenryMorganHand.woff);
}

@font-face {
    font-family: 'Acumin';
    src: url(fonts/Acumin-Variable-Concept.ttf);
}

body {
    font-family: 'Acumin', Arial, Helvetica, sans-serif;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: right top;
    background-size: 100%;
    background-image: url(images/cover_layer\ 1_6.png);
}

a {
    color:black;
}

a:hover {
    text-shadow: #1671e9 1px 0 10px;;
}

.superhead {
    font-family: 'Henry', 'Times New Roman', Times, serif; 
    font-size: 7em;
}

.sentihead {
    font-family: 'Acumin', Arial, Helvetica, sans-serif;
    font-size: 3em;
}

.title {
    font-family: 'Henry', 'Times New Roman', Times, serif;
    font-size: 2.5em;
}

.header {
    writing-mode: vertical-rl; /* or vertical-lr */
    position: absolute;
    top: 5%;
    left: 70%;
}

.headertop {
    padding-top: 5%;
    line-height: 5ch;
    font-size: 1.1rem;
}

@media only screen and (max-width: 600px) {
    .navbar-brand {
        letter-spacing: 4.8ch;
        margin: auto;

    }

    .navbar-toggler {
        margin: auto;
    }
}